【重要】ロリポップ ユーザーの方はWordPress4.5へのアップデートを控えてください。

ロリポップの方はWordPress4.5へのアップデートを行うと、写真データのアップデート(メディア)ができない 不都合が発生する事例が起きています。

4.5.1にて修正が予定されています。ロリポップユーザーの方はWordPress 4.5へのアップデートは延期してください。

なお、ヘテルムでも同様のトラブルが発生する可能性があり、ものくろのヘテムル レンタルサーバーで近日中に動作確認を行います。それまでは、アップデートはお待ちください。

他のサーバでは問題がない様子ですが、この状態ですので、不安な方はお待ちください。月曜日をめどに情報を収集して、再度アナウンスします。

参考記事

https://ja.forums.wordpress.org/topic/158985?replies=7